Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#69593 - [cozy-desktop] PLEASE ENTER SUMMARY

Attached to Project: Community Packages
Opened by speedytux (speedytux) - Tuesday, 09 February 2021, 06:08 GMT
Last edited by Bruno Pagani (ArchangeGabriel) - Wednesday, 21 April 2021, 13:32 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Bruno Pagani (ArchangeGabriel)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Changing the dependences from electron9 to electron Cozy stopped working.
It makes Cozy unable to run.

Additional info:
* package version 2.25.0-1
* link to upstream bug report, if any

Steps to reproduce:

Simply:

cozy-desktop
/usr/bin/cozy-desktop: line 3: electron9: command not found

After installing electron9 it works again.
This task depends upon

Closed by  Bruno Pagani (ArchangeGabriel)
Wednesday, 21 April 2021, 13:32 GMT
Reason for closing:  Fixed
Additional comments about closing:  3.25.0-2 two months ago.

Loading...